#main {
    overflow:hidden; /*IE7*/
    padding:1px 0 20px;
    background:#FFF; color:#070707;
    text-align:center;
}

h1 {
    padding:80px 0 20px;
    color:#070707;
}
h1 span {
    display:inline-block;
    padding:0 30px; border-top:1px solid #070707; border-bottom:1px solid #070707;
}
h1 span span {
    display:block;
    margin-top:-27px; padding:0 8px 63px; border:0;
    background:#FFF;
    font-family:DidotLTStdItalic; font-size:36px;
}
h1 strong {
    display:block;
    margin-top:-82px;
    font-family:YSLsansCBold; font-size:58px;
    text-transform:uppercase;
}

#main .error { color:#EC0000; }
#main .baseline {
    color:#424242;
    line-height:1.2;
}
#main .baseline strong {
    display:block;
    font-family:YSLsansCBold; font-size:20px; font-weight:normal;
    text-transform:uppercase;
}
#main .baseline em {
    font-family:DidotLTStdItalic; font-size:15px; font-style:normal;
}

#main .steps {
    margin:0; padding:0;
    font-family:DidotLTStdItalic; font-size:14px;
    list-style:none;
}
#main .steps li {
    margin:20px 0;
    height:60px;
    background:url(http://media.yslexperience.com/img/moodboards-fb/steps.png) no-repeat;
}
#main li.step-1 { background-position:50% 0; }
#main li.step-2 { background-position:50% -60px; }
#main li.step-3 { background-position:50% -120px; }
#main li.step-4 { background-position:50% -180px; }
#main li.step-5 { background-position:50% -240px; }
#main .steps span {
    position:relative; top:35%;
    display:block;
    background:#FFF;
}

/*Photos choice popin*/
.popin-fb-mask {
    position:absolute; top:0; left:0;
    background:#000;
}

#popin-fb-photos {
    position:absolute;
    width:740px; min-height:0;
    background:#FFF;
}
#popin-fb-photos h2 {
    margin:0; border:1px solid #3B5998; border-bottom:none;
    background:#6D84B4; color:#FFF;
    font-size:14px; font-weight:bold;
}
#popin-fb-photos h2 span {
    display:block;
    padding:5px 14px;
}
#popin-fb-photos ul {
    overflow:auto;
    clear:both;
    height:320px;
}
#popin-fb-photos li {
    float:left;
    margin:0 10px 10px 0;
    width:160px; height:120px;
}
#popin-fb-photos li a {
    display:block;
    width:160px; height:120px;
}
#popin-fb-photos li a.multiuploader-selected {
    border:3px solid #3B5998;
    width:154px; height:114px;
}

#multi-uploader-error {
    padding:10px 15px 0;
    background:#FFF; color:#EC0000;
}
#multi-uploader {
    position:relative;
    overflow:hidden;
    padding:0 15px;
    min-height:440px;
    background:#FFF;
}

.multiuploader-nav {
    margin:10px 0 5px;
    color:#3B5998;
    font-size:13px; font-weight:bold;
    text-decoration:none;
    cursor:pointer;
}
.multiuploader-nav:hover,
.multiuploader-nav:focus {
    text-decoration:underline;
}
.multiuploader-photos,
.multiuploader-previous {
    float:left;
}
.multiuploader-albums,
.multiuploader-next {
    float:right;
}
.multiuploader-loading {
    position:absolute; top:0; left:0;
    width:540px;
    background:#FFF;
    text-align:center;
}
.multiuploader-loading div {
    padding-top:75px;
    background:url(http://media.yslexperience.com/img/moodboards-fb/loader.gif) no-repeat 50% 50px;
}
.multiuploader-disabled {
    display:none;
}
.multiuploader-validate {
    position:absolute; right:15px; bottom:15px;
    padding:5px 6px 2px; border-color:#29447E #29447E #1A356E; border-style:solid; border-width:1px;
    box-shadow:0 1px 0 rgba(0, 0, 0, 0.1);
    background:#5B74A8 url(http://media.yslexperience.com/img/moodboards-fb/sprite-fb.png) no-repeat 0 -49px; color:#FFF;
    font-size:11px; font-weight:bold;
    text-align:center; text-decoration:none; text-transform:none;
    line-height:13px;
    white-space:nowrap;
    vertical-align:top;
    cursor:pointer;
}
.multiuploader-validate-processing {
    opacity:0.5;
    filter:alpha(opacity=50);
    -ms-filter:"alpha(opacity=50)";
    cursor:default;
}
.multiuploader-counter {
    position:absolute; bottom:15px; left:15px;
    font-size:13px; font-weight:bold;
}